 .u-section-1 {
  background-position: 50% 50%;
  background-size: 125%;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-group-1 {
  width: 731px;
  min-height: 301px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  margin: 256px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Anydore;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 3px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 100% 58.56%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-group-1 {
    width: 694px;
    min-height: 369px;
    margin-top: 219px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-group-1 {
    min-height: 371px;
    margin-top: 240px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 38.3% 69.29%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-group-1 {
    width: 501px;
    min-height: 303px;
    margin-top: 119px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 9px 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 53.07% 95.07%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-1 .u-group-1 {
    min-height: 389px;
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 48px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(114, 104, 63, 1), rgba(0, 0, 0, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 412px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 352px;
  --radius: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 923px;
  margin: 36px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 144px;
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to right, rgba(77, 77, 77, 1), rgba(26, 26, 26, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 8px rgba(0,0,0,1);
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 -10px;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #4d4d4d, #1a1a1a);
  background-size: cover;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 8px rgba(0,0,0,1);
  margin: 17px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 -10px;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #4d4d4d, #1a1a1a);
  background-size: cover;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 8px rgba(0,0,0,1);
  margin: 17px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 0 -10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: -36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    width: 645px;
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 137px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 115px;
    margin-bottom: -55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-list-1 {
    width: 602px;
    margin-top: -15px;
    margin-right: 19px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 223px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 305px;
    margin-top: 92px;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 435px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -7px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -7px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 487px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 7px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-size: 125%;
}

.u-section-3 .u-sheet-1 {
  min-height: 782px;
}

.u-section-3 .u-group-1 {
  width: 819px;
  min-height: 489px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-family: Anydore;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 32px 3px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 100% 58.56%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-group-1 {
    width: 694px;
    min-height: 541px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 38.3% 69.29%;
    background-size: auto 125%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-group-1 {
    width: 501px;
    min-height: 482px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 9px 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 53.07% 95.07%;
    background-size: auto 105%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-3 .u-group-1 {
    min-height: 660px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 48px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #72683f, #000000);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 734px;
}

.u-section-4 .u-text-1 {
  font-family: Anydore;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 390px;
  margin: 54px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 897px;
  margin: 29px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 352px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-video-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/8848BFBE-53E7-4551-94B7-E923AC9C099E.JPG");
  background-position: 50% 50%, 50% 65.6%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 128px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/GudeljVX-min.png");
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 128px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/PremiumPack.webp');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 128px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    min-height: 290px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-4 .u-video-1 {
    background-position: 50% 50%, 50% 65.6%;
    background-size: cover, cover;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%, 86.36% 50%;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 680px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-4 .u-text-3 {
    margin-top: 99px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 99px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 408px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1246px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%, 92.47% 50%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1007px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%, 80.54% 50%;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'Anydore';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Anydore.otf);
}